.archives,
.blog {
  .center {
    .region-content {
      #block-sadgirlstheme-content {
        article {
          .node__content {
            .clearfix.text-formatted {
              main {
                max-width: 1600px;
                margin: 0px 20px;
                > .wp-block-group__inner-container {
                  padding: 0px 0px;
                  .wp-block-group {
                    &.title {
                    }
                    &.content {
                      max-width: 100%;
                      margin: 30px 0px 0px;
                      padding-bottom: 90px;
                      .wp-block-group__inner-container {
                        max-width: 100%;
                        margin: 0px;
                        padding: 0px;
                        .views-element-container {
                          h2 {
                            display: none;
                          }
                          .view {
                            .view-content {
                              display: flex;
                              flex-flow: column wrap;
                              justify-content: left;
                              row-gap: 20px;
                              .views-row {
                                display: flex;
                                flex-flow: row wrap;
                                justify-content: left;
                                column-gap: 20px;
                                row-gap: 10px;
                                &:not(:last-of-type) {
                                  border-bottom: 1.75px solid var(--dark-red);
                                  padding-bottom: 20px;
                                }
                                .views-field:first-of-type {
                                  flex-basis: calc((100% - 60px) / 2);
                                  .field-content {
                                    font-family: "Source Sans Pro", sans-serif;
                                    color: var(--dark-red);
                                    a {
                                      font-family: "Source Sans Pro", sans-serif;
                                      color: var(--dark-red);
                                    }
                                  }
                                }
                                .views-field:nth-of-type(2) {
                                  flex-basis: calc((100% - 60px) / 2);
                                  .field-content {
                                    font-family: "Source Sans Pro", sans-serif;
                                    color: var(--dark-red);
                                    a {
                                      font-family: "Source Sans Pro", sans-serif;
                                      color: var(--dark-red);
                                    }
                                  }
                                }
                                .views-field:nth-of-type(3) {
                                  flex-basis: 100%;
                                  .field-content {
                                    font-family: "Source Sans Pro", sans-serif;
                                    color: var(--dark-red);
                                    a {
                                      font-family: "Source Sans Pro", sans-serif;
                                      color: var(--dark-red);
                                    }
                                  }
                                }
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
